package com.pan_american.android.data.model.customer_resource.company_customer.network

import com.pan_american.android.base.BaseResponse

class GroupInfoResponse(val data: Data): BaseResponse() {

    inner class Data(val preDeleAll: String, val finlishedDeleAll: String)
}